Page MenuHomePhabricator

Spelling correction on www.wikipedia.org portal page
Closed, ResolvedPublic

Description

Armenian needs a leading capital letter: thus հայերեն needs to be changed to Հայերեն. Interestingly, this is correct on all other portal pages where Armenian appears, and is also correct at the List of Wikipedias on Meta.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 5:52 PM
Restricted Application added a project: Discovery. · View Herald TranscriptApr 25 2018, 6:21 PM
Jdrewniak claimed this task.May 2 2018, 2:30 PM

Thank you very much.

Jdrewniak closed this task as Resolved.May 7 2018, 10:13 AM
Jdrewniak triaged this task as Normal priority.
Vvjjkkii renamed this task from Spelling correction on www.wikipedia.org portal page to j8daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jdrewniak as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from j8daaaaaaa to Spelling correction on www.wikipedia.org portal page.Jul 1 2018, 9:02 AM
Mainframe98 closed this task as Resolved.
Mainframe98 assigned this task to Jdrewniak.
Mainframe98 lowered the priority of this task from High to Normal.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.